<?php
  function _pregMatch($cmd) {
          if(preg_match("/\;|\||\&|\`|\(|\)|\<|\>|\*|\?|\{|\}|\[|\]|\!/",$cmd)) {
                  $errmsg = "Error: Input Parameter Invalid!";
                  echo $errmsg;
                  exit;
          }
  }
?>
